img {
    display: block;
    margin: auto;
    width: 80%;
    max-width: 450px;
}

form {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    margin: auto;
    padding-bottom: 1rem;
    width: 80%;
    max-width: 800px;

    .field-container {
        width: 60%;
        max-width: 450px;
        margin-right: 1rem;

        mat-form-field {
            width: 100%
        }

        mat-hint {
            display: inherit;
            padding: 8px 0 0 5px;
            color: #f44336;
        }
    }

    button {
        height: 50px;
        font-size: 1rem;
    }
}